
CoCoALib - Feature #241

AreMonomials

28 Sep 2012 14:24 - Christof Soeger

Status: Closed Start date: 28 Sep 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-0.9952 Spent time: 1.25 hour

Description

For checking the input of some CoCoA5 Normaliz functions I could use an AreMonomials(const std::vector<RingElem>& ) function,

which is useful in general I guess.

History

#1 - 28 Sep 2012 16:04 - Anna Maria Bigatti

- Category set to New Function

- Status changed from New to Resolved

- Target version set to CoCoALib-0.9952

- % Done changed from 0 to 70

Done: PolyRing

(now I write the documentation.  Where?  RingElem.txt?)

#2 - 28 Sep 2012 16:44 - Anna Maria Bigatti

- % Done changed from 70 to 90

#3 - 01 Oct 2012 18:26 - Christof Soeger

- Status changed from Resolved to Closed

- % Done changed from 90 to 100

Works fine. Thanks!
